DevTeam, Jailbreak iPhone, Tweaks Cydia

Instala PDF Patcher 2 para corregir el error de vulnerabilidad en JailbreakMe 3.0

pdf-patcher-2


pdf-patcher-2

Ya tienes Jailbreak en el iPad 2? … correcto, hay muchas aplicaciones de terceros y modificaciones disponibles en Cydia … una cosa más, para asegurarte que tu dispositivo es seguro, instala PDF Patcher 2 que cierra la vulnerabilidad creada para utilizar JailbreakMe 3.0

JailbreakMe se sirve de un exploit o vulnerabilidad al ejecutar archivos PDF en Safari para instalar Cydia …

El mismo DevTeam aconseja instalar este pequeño parche.

Lo puedes encontrar desde el repositorio de Cydia … para ello busca desde Cydia por “PDF Patcher 2”, instálalo y reinicia tu dispositivo.

Una pequeña medida de seguridad para tu dispositivo.





Previous ArticleNext Article
Autor en idamovil. Freak de la tecnología y de todo lo relacionado con Apple.